Subject: Ticket Assigned - Delivery
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 05:56:06 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Chanting Sun                    i want to know about my order           09:34 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:36 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:36 AM, 21st Feb                     Chanting Sun                    ys this one 6274876317           09:37 AM, 21st Feb                     Chanting Sun                    #6274876317           09:38 AM, 21st Feb                     Chanting Sun                    ?           09:42 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:48 AM, 21st Feb                     Chanting Sun                    
 k           09:49 AM, 21st Feb                   Saeedurrahman                   it is out for delivery j           09:49 AM, 21st Feb                   Saeedurrahman                   if you do not get the order tomorrow pleas contact us again           09:50 AM, 21st Feb                     Chanting Sun                    kk           09:52 AM, 21st Feb                     Chanting Sun                    inshallah i will           09:52 AM, 21st Feb                     Chanting Sun                    jazakeallah           09:52 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132314